appears_in: []
contact:
  email: dsonensh@odu.edu
  name: Daniel Sonenshine
  orcid: 0000-0001-9370-918X
depends_on: []
deprecated: true
description: 'The anatomy of the Tick, <i>Families: Ixodidae, Argassidae</i>'
download_obo: http://purl.obolibrary.org/obo/tads.obo
download_owl: http://purl.obolibrary.org/obo/tads.owl
example: '0000547'
example_extras: []
homepage: https://www.vectorbase.org/ontology-browser
keywords:
- anatomy
- life science
- obo
- ontology
license: CC-BY-4.0
mappings:
  aberowl: TADS
  biocontext: TADS
  bioportal: TADS
  fairsharing: FAIRsharing.8wm364
  obofoundry: tads
  ols: tads
  ontobee: TADS
name: Tick Anatomy Ontology
pattern: ^\d{7}$
preferred_prefix: TADS
prefix: tads
providers: []
publications:
- doi: 10.1111/j.1365-2583.2008.00781.x
  pubmed: '18237287'
  title: Anatomical ontologies of mosquitoes and ticks, and their web browsers in
    VectorBase
  year: 2008
rdf_uri_format: http://purl.obolibrary.org/obo/TADS_$1
repository: https://github.com/VEuPathDB-ontology/TADS
synonyms: []
uri_format: http://purl.obolibrary.org/obo/TADS_$1
version: '2015-08-20'